{
  "name": "yh",
  "version": "0.2.0",
  "description": "Smart Soft - Construct Cost",
  "devDependencies": {
    "body-parser": "^1.13.2",
    "express": "^4.17.1",
    "mongoose": "~4.13.12",
    "async": "^2.1.5",
    "connect-mongo": "^1.3.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.0",
    "ejs": "~2.5.5",
    "express-session": "^1.15.1",
    "request": "^2.88.2",
    "tape": "^4.6.3",
    "nodemon": "^1.11.0",
    "lodash": "^3.10.1",
    "glob": "~4.0.5"
  },
  "dependencies": {
    "bluebird": "^3.5.0",
    "del": "^1.1.1",
    "gt3-sdk": "^2.0.0",
    "gulp": "^3.9.0",
    "gulp-autoprefixer": "^3.0.1",
    "gulp-babel": "^6.1.1",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.0.0",
    "gulp-eslint": "^0.13.2",
    "gulp-htmlmin": "^1.3.0",
    "gulp-imagemin": "^2.2.1",
    "gulp-inject": "^4.3.0",
    "gulp-load-plugins": "^0.10.0",
    "gulp-plumber": "^1.0.1",
    "gulp-size": "^1.2.1",
    "gulp-uglify": "^1.1.0",
    "gulp-uglify-es": "^0.1.3",
    "ioredis": "^3.1.4",
    "jszip": "^3.1.3",
    "log4js": "~2.3.3",
    "lz-string": "^1.4.4",
    "main-bower-files": "^2.5.0",
    "moment": "^2.18.1",
    "moment-timezone": "^0.5.27",
    "multiparty": "^4.1.3",
    "node-schedule": "^1.3.0",
    "node-xlsx": "^0.11.2",
    "pdfkit": "^0.8.2",
    "qiniu": "^7.1.1",
    "request-promise": "^4.2.5",
    "socket.io": "2.0.3",
    "ua-parser-js": "^0.7.14",
    "urlencode": "^1.1.0",
    "uuid": "^3.1.0",
    "wiredep": "^2.2.2"
  },
  "scripts": {
    "start": "node server.js",
    "server": "pm2-docker pm2_server.json",
    "socket": "node socket.js",
    "import": "pm2-docker pm2_import.json",
    "dev_server": "SET NODE_ENV=qa&& node server.js",
    "dev_socket": "SET NODE_ENV=qa&& node socket.js",
    "dev_import": "SET NODE_ENV=qa&& node importserver.js",
    "dev_server_sc": "SET NODE_ENV=qa_sc&& node server.js",
    "dev_socket_sc": "SET NODE_ENV=qa_sc&& node socket.js",
    "dev_import_sc": "SET NODE_ENV=qa_sc&& node importserver.js"
  }
}
